
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat fixed center top; }
.wb_sbg { background: transparent url("../gallery_gen/d207455dab5c5ddd7ad414778a857afe.jpg") repeat-x scroll center top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance3_2 p:last-child { margin-bottom: 0; }
#wb_element_instance3_2 { opacity: 1; width: auto; height: auto; max-width: 970px; flex: 1 1 auto; }
#wb_element_instance2_2 { width: 100%; height: auto; max-width: 1112px; margin: 0px 48px 15px 0px; flex: 1 1 auto; }
#wb_element_instance2_2 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance1_2 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1_2 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 47px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_2 { width: 1205px; height: 51px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance5_2 ul { background: transparent none repeat left top; }
#wb_element_instance5_2 ul, #wb_element_instance5_2-det ul { border: 1px none #000000; }
#wb_element_instance5_2, #wb_element_instance5_2 ul, #wb_element_instance5_2-det ul { text-align: center; }
#wb_element_instance5_2 ul ul, #wb_element_instance5_2-det ul { background: #f8e43f none repeat left top; }
#wb_element_instance5_2 li, #wb_element_instance5_2-det li { margin: 0px 10px 0px 10px; }
#wb_element_instance5_2 li a, #wb_element_instance5_2-det li a { padding: 25px 20px 20px 20px; border: 0px none #000000; font-style: normal bold ; font: normal bold 25px 'Assistant',Arial,sans-serif; font-family: 'Assistant',Arial,sans-serif; color: #ffffff; text-decoration: none; line-height: 16px; text-transform: none; background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5_2 li.over > a, #wb_element_instance5_2 li:focus > a, #wb_element_instance5_2-det li.over > a, #wb_element_instance5_2-det li:focus > a { border: 0px none #000000; font-style: normal bold ; font: normal bold 25px 'Assistant',Arial,sans-serif; font-family: 'Assistant',Arial,sans-serif; color: #d28f5c; text-decoration: none; line-height: 16px; text-transform: none; background: transparent none no-repeat center bottom; }
#wb_element_instance5_2 li.active > a, #wb_element_instance5_2-det li.active > a { border: 0px none #000000; font-style: normal bold ; font: normal bold 25px 'Assistant',Arial,sans-serif; font-family: 'Assistant',Arial,sans-serif; color: #d28f5c; text-decoration: none; line-height: 16px; text-transform: none; background: transparent none no-repeat center bottom; }
#wb_element_instance5_2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_2 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; }
#wb_header_2 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_header_2 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 14px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_2 p:last-child { margin-bottom: 0; }
#wb_element_instance7_2 { opacity: 1; width: 100%; height: auto; max-width: 1140px; flex: 1 1 auto; }
#wb_element_instance8_2 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance8_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance8_2 { width: 100%; height: 10px; max-width: 600px; flex: 0 0 auto; }
#wb_element_instance9_2 p:last-child { margin-bottom: 0; }
#wb_element_instance9_2 { opacity: 1; width: auto; height: auto; max-width: 800px; flex: 1 1 auto; }
#wb_element_instance10_2 p:last-child { margin-bottom: 0; }
#wb_element_instance10_2 { opacity: 1; width: auto; height: auto; max-width: 570px; margin: 0px 0px 0px 312px; flex: 1 1 auto; }
#wb_element_instance12_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 180px; min-height: 180px; max-width: 360px; max-height: 360px; margin: 0px 0px 66px 0px; flex: 1 1 auto; }
#wb_element_instance12_2 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance12_2 img { width: 100%; height: auto; }
#wb_element_instance13_2 p:last-child { margin-bottom: 0; }
#wb_element_instance13_2 { opacity: 1; width: auto; height: auto; max-width: 630px; margin: 70px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance11_2 { width: 100%; height: auto; max-width: 1000px; flex: 1 1 auto; }
#wb_element_instance11_2 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance16_2 p:last-child { margin-bottom: 0; }
#wb_element_instance16_2 { opacity: 1; width: auto; height: auto; max-width: 320px; margin: 0px 0px 8px 0px; flex: 1 1 auto; }
#wb_element_instance17_2 p:last-child { margin-bottom: 0; }
#wb_element_instance17_2 { opacity: 1; width: auto; height: auto; max-width: 320px; flex: 1 1 auto; }
#wb_element_instance15_2 { width: 100%; height: auto; max-width: 340px; margin: 0px 5px 0px 0px; flex: 1 1 auto; }
#wb_element_instance15_2 > .wb_content { border: 3px dashed #0E0CA6; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 5px 94px 5px; background: #91a7ff none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance14_2 { width: 87.98%; height: auto; min-height: 100px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance14_2 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_2 { width: 100%; height: auto; max-width: 1140px; flex: 1 1 auto; }
#wb_element_instance6_2 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 213px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance18_2 { width: 100%; height: auto; max-width: 1190px; flex: 1 1 auto; }
#wb_element_instance18_2 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 30px 25px 0px 25px; background: #ffffff none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance19_2 { width: 100%; height: auto; min-height: 100px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance19_2 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 30px 25px 0px 25px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance20_2 { width: 100%; height: auto; min-height: 100px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance20_2 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 30px 25px 0px 25px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_2 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; margin: 61px 0px 0px 0px; flex: 0 0 auto; }
#wb_main_2 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance22_2 p:last-child { margin-bottom: 0; }
#wb_element_instance22_2 { opacity: 1; width: 100%; height: auto; max-width: 247px; flex: 1 1 auto; }
#wb_element_instance21_2 { width: 100%; height: auto; max-width: 1190px; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance21_2 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 13px 18px 13px 925px; background: #222222 none no-repeat scroll center bottom; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_2 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_2 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_2 > ul, #wb_element_instance5_2-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance2_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 47px 0px 0px 0px; }
	#wb_header_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 14px 0px; }
	#wb_element_instance11_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance15_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 5px 94px 5px; }
	#wb_element_instance6_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 213px 0px; }
	#wb_element_instance18_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 30px 25px 0px 25px; }
	#wb_main_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; }
	#wb_element_instance21_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 13px 18px 13px 925px; }
	#wb_footer_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance7_2 { display: none; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

